» Ubuntu » 软件包

Error

two or more packages specified (libhyena-cil-dev oneiric)